.textHeader--73 {
    background-color: #2240ae; 
    color: #000000; 
    padding-top: 15px; 
    padding-bottom: 16px;
}

.textHeader--73 .textHeader__heading {
    color: inherit; 
}

.textHeader--73 .textHeader__subheading {
    color: inherit; 
}.imageWidget--72 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--72 img {
    width: 320px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--74 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.howItWorksWidget--75 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--75 a {
    color: var(--link_color);
}

.howItWorksWidget--75 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}